/*****
Theme Name: v2
Theme URI: https://github.com/torenord/radikalportal
Description: This is a child theme for MH Magazine WordPress theme.
Author: Radikal Portal
Author URI: http://radikalportal.no/
Template: mh_magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

.mh-container {
    box-shadow: none;
    margin: 0 auto;
}

.copyright-wrap {
    margin: 0;
}

.mh-sidebar-2 {
    display: none;
}

.mh-two-sb .mh-main {
    width: 1260px;
}

.mh-content {
    width: 940px;
}

.copyright-wrap {
    display: none;
}

@media screen and (max-width: 1340px) {
    .mh-two-sb .hp-content {
        width: 460px;
    }
    .mh-two-sb .mh-content {
        width: 700px;
    }
}

.author-box {
    background: #f2f2f2;
}

/* FB widget is cut in half without this fix. */
.fb_iframe_widget span {
    width: 940px !important;
}

/* Spotlight */

.spotlight {
    background: #fff;
    color: #000;
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 15px;
}

.sl-title {
    color: #000;
}

/* Redaksjonsmedlemmer */

.redaksjonsmedlem {
    display: inline-block;
    width: 100%;
}
.redaksjonsmedlem-portrett {
    padding: 0 30px 30px 0;
    float: left;
    width: 20%;
}
.redaksjonsmedlem-portrett img {
    width: 100%;
}
.redaksjonsmedlem-biografi {
    width: 80%;
}

.rp_anbefalinger span {
    float: right;
    font-size: 12px;
    color: #979797;
}
.rp_anbefalinger li {
    border-bottom: 1px solid #dedede;
    padding-bottom: 5px;
	margin-bottom:5px;
}
.rp_anbefalinger .post-date{float:left;}
.rp_anbefalinger .ekstern-kilde{float:right;}
.rp_anbefalinger .ekstern-content{padding:5px;}
.rp_anbefalinger img.size-cp_small {float: left; padding-right: 5px;}

.stott_oss{clear:both;}
.stott_oss span{font-weight:bolder;color:#e64946;}
.stott_oss table, .stott_oss tr{border:0px;padding:0px;margin:10px 0px;border-spacing:10px;border-collapse: separate;}
.stott_oss td{background: #f6f6f6;border: 1px solid #d7d8d8;padding:10px;margin:5px;text-align: center;}
.stott_oss select { font-size: 16px;    padding: 5px;  margin:20px 0px;  width: 100%;}
.stott_oss option {margin:5px 0px;}


.lesogsa {width:300px; max-width: 100%; background: #f6f6f6;   border: 1px solid #d7d8d8;box-sizing: border-box;padding:10px;}
.lesogsa img{max-width:none;}
.lesogsa table {border:0px;margin:0px;}
.lesogsa table  tr{font-size:14px;line-height:18px;margin-bottom:10px;}
.lesogsa tr  td:first-of-type{padding:0px;}
.lesogsa tr:last-of-type{margin:0px;}
.lesogsa table  td{ border: 0px;padding:0px;padding-left:10px;  vertical-align: top;}
.sisteartikler {width:240px;float:right;margin-left:20px;}
.sisteartikler tr{display:block;}

.brodtekst{max-width:640px;padding-right:100px;}

@media screen and (max-width: 667px) {
.stott_oss td {display: block;}
}

@media screen and (max-width: 480px) {
.sisteartikler table td{display:block;padding:0px;font-size:12px;line-height:16px;}
.sisteartikler {width:150px;}
.brodtekst{padding:0px;}
}
@media screen and (max-width: 360px) {
.sisteartikler {width:100px;}
}

@media print {/*sjuler meny, sidebar, kommentarer og relaterte artikler på printutseende*/
.main-nav,.mh-sidebar,.share-buttons-container,.related-posts,.comments,#disqus_thread{display:none;}
.mh-content {   width: 100%;}
}